NilRead Software Requirements - Medical Imaging Viewer - NilRead - English - Foundation 22.1 - OnBase - external

Medical Imaging Viewer - NilRead

Platform
OnBase
Product
Medical Imaging Viewer - NilRead
Release
Foundation 22.1
License

Medical Imaging Viewer - NilRead requires NilRead version 4.2.28.92907 or later. For information about NilRead requirements, please see the documentation for NilRead administration.